Subject: Re: [lojban] Re: Bulrushes

From: Pierre Abbat <[email-masked]>
Date: Tue, 16 Oct 2001 16:01:22 -0400

On Tuesday 16 October 2001 13:23, A.W.T. wrote:
li'o
> My conclusion is that Hebr. _gome'_ is the right word, at least referring
> t= o the family of _cyperaceae_ (if not directly to Cyperus
> papyrus - which at those times was still closely related to that Nile
> area)= . "Binse"/rush used by the translations I know is infact
> _Scirpus_ (which botanically is very close to papyrus) and not _juncus_
>
> I'd vote for _papyrus_ (which, BTW, also gave us the name of the Bible,
> bec= ause of Phoenician _Biblos_ being famous for its fine
> papyri)

Sounds good. Spatrskirpo and misryplespa they are then.

By the way, Eleocharis is the stagrle'oxari in the recipe - it's a water 
chestnut (which is not a chestnut) or liseron d'eau (qui n'est pas un liseron 
non plus) or ma ti (not to be confused with ma ti ni - I've never drunk one, 
nor do I want it to kick me).

phma